body {
  font-family: sans-serif;
  font-size: 13px;
}

a:link {
  text-decoration: none;
  color: #0f3b5f;
}

a:visited {
  text-decoration: none;
  color: #0f3b5f;
}

a:hover {
 color: #0c1d2c;
}

h2 {
  font-family: Gnuolane;
  color: #444444;
  font-size: 17px;
  font-weight: normal;
}

h3 {
  color: #222222;
  font-size: 13px;
}
            
ul {
  list-style-type: none;
  padding-left: 20px;
}            

ul li:before {
  content: "\00203a \0020";
  color: #444444;
  font-weight: bold;
}

img {
  border: 0 none;
}

dt {
  font-weight: bold;
  color: #444444;
  margin-top: 10px;
}

dd {
  margin-bottom: 15px;
  margin-left: 5px;
  margin-top: 2px;
}

dd ul {
  padding-left: 5px;
}

dd ul li, #page ul li {
  padding: 5px;
	padding-left: 0.8em;
	text-indent: -0.8em;
}

th {
  text-align: left;
}

#content {
  width: 710px;
  border: 1px solid #cccccc;
  margin: 10px auto 0 auto;
  font-size: 12px;
}

#header a:link, #footer a:link {
  color: #aaaaaa;
  text-decoration: none;
}

#header {
  color: #aaaaaa;
  width: 710px;
  margin: 15px auto 10px auto;
  text-align: right;
  font-size: 11px;
}
      
#logo {
  margin: 20px 0 20px 0;
}

#menu {
  float: left;
  width: 160px;
  padding: 13px 15px 10px 15px;
}

#menu ul {
  list-style-type: none;
  padding: 0;
  font-weight: bold;
}

#menu ul li {
  padding: 5px 0 5px 0;
  margin: 0;
  color: #0f3b5f;
}

#menu ul li ul {
  padding-left: 10px;
  padding-top: 5px;
  font-weight: normal;
}

#menu ul li ul li:before {
  content: "\00203A \0020";
  color: #444444;
}

#menu ul li:before {
  content: "\00BB \0020";
  color: #444444;
}

#page {
  margin-left: 190px;
  padding: 13px 15px 13px 15px;
}

#footer {
  width: 710px;
  text-align: right;
  color: #cccccc;
  font-size: 11px;
  margin: 10px auto 5px auto;
}

#stripe img {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.selected {
  color: #0c1d2c;
}

.tooltip {
  border: 2px solid #0f3b5f;
  min-width: 261px;
  min-height: 222px;
  padding: 0px;
  background-color: white;
  position: absolute;
  top: -999px; /* incase JS is off */
  left: -999px;
}

.tooltip img { padding: 0 10px; }

.tooltipheader {
background-color: #0f3b5f; color: white;
padding: 3px;
  font-weight: bold;
  font-size: 11px; 
}

.targetable:target {
  font-weight: bold;
}

a.buynowbutton {
  font-weight: bold; color: white; border-radius: 10px; background-color: #0f3b5f; -moz-border-radius: 10px; padding: 10px;
}

a.buynowbutton:hover {
 color: #0c1d2c;
}

tr.specheading th { padding: 5px;  }

table.spectable { border-collapse: collapse; }

table.spectable td { padding: 5px; }

tr.fibreheading th { padding: 5px;  }

table.fibretable { border-collapse: collapse; width: 100%;}

table.fibretable td { padding: 5px; }

.reg { 
vertical-align: super;
font-size: 8px;
}

  #goog-wm { }
  #goog-wm h3.closest-match { }
  #goog-wm h3.closest-match a { }
  #goog-wm h3.other-things { }
  #goog-wm ul li { }
  #goog-wm li.search-goog { display: block; }
